/**
 * Custom Colors
 */

/* @group Fonts */

@font-face {
font-family: 'Quentin';
src: url("../fonts/quentin-webfont.woff2") format("woff2"), url("../fonts/quentin-webfont.woff") format("woff");
font-weight: normal;
font-style: normal;
}

/*@end*/

/* @group Responsive Video */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	text-align: center;
}

.video-container iframe, .video-container object, .video-container embed, .video-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Tablet Landscape */

@media (max-width: 1199px) {
	.box img.alignright {
		margin-bottom: 0;
	}
	
	.page-home #index-top {
		margin-bottom: 0;
	}
	
	.page-home #index-top::before, .page-home #index-top::after {
		display: none;
	}
	
	.page-home #index-top ul li {
		max-width: 49%;
	}
	
	.page-home #index-top ul li img {
		width: 100%;
		height: auto;
	}
	
	.page-home #index-top ul li span {
		display: none;
		visibility: hidden;
	}
	
	.page-home #index-content {
		padding-top: 26px;
		margin-top: 20px;
	}
	
	.page-home #index-content a.button.video {
		float: none;
		display: inline-block;
		width: auto;
		height: auto;
		margin: 0 auto;
		font: 400 17px/20px 'Oswald', sans-serif;
		background: #c8796c;
		padding: 11px 18px;
		margin: 0 auto 20px;
	}
	
	.page-home #index-content a.button.underline {
		width: 100%;
		margin: 0;
	}
	
	#about-timeline {
		margin: 0 auto 50px;
	}
	
	#about-timeline ul {
		background: none;
	}
	
	#about-timeline ul li.odd {
		padding-bottom: 30%;
	}
	
	#about-timeline ul li.even {
		padding-top: 30%;
	}
	
	#consultation {
		width: 80%;
	}
}

/* Tablet Portrait */

@media (max-width: 899px) {
	h1.page-title em {
		padding: 0 22px;
	}
	
	.alignleft, .alignright {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	img.aligncenter, img.alignleft, img.alignright {
		display: block !important;
		margin: 0 auto 20px !important;
	}
	
	.divider, hr {
		clear: both;
	}
	
	.content, #page, #blog, #shop {
		max-width: none !important;
		width: 90% !important;
		margin: 40px auto;
	}
	
	.content img, #page img, #blog img, #shop img {
		width: auto;
		max-width: 100% !important;
		height: auto !important;
	}
	
	.full-width .row {
		padding-bottom: 20px;
	}
	
	.submenu {
		margin-bottom: 20px;
	}
	  /* Site */
	
	#menu, #shop-links {
		display: none;
		visibility: hidden;
	}
	
	.mobilemenu {
		display: block;
		visibility: visible;
		position: relative;
		z-index: 9999;
	    /*styling open close button*/
	    /*mobile-overlay*/
	}
	
	.mobilemenu #mobile-menu-button {
		width: 100%;
		display: block;
		padding: 0;
		font: 400 19px/40px 'Oswald', sans-serif;
		color: #695253;
		letter-spacing: 2px;
		text-align: center;
		text-transform: uppercase;
		position: fixed;
		right: 0;
		top: 0;
		background: rgba(255, 241, 236, 0.7);
	}
	
	.mobilemenu #mobile-menu-button:hover, .mobilemenu #mobile-menu-button:focus, .mobilemenu #mobile-menu-button:active {
		color: #c8796c !important;
	}
	
	.mobilemenu #mobile-menu-button:hover::after, .mobilemenu #mobile-menu-button:focus::after, .mobilemenu #mobile-menu-button:active::after {
		color: #695253 !important;
	}
	
	.mobilemenu #mobile-menu-button::after {
		color: #c8796c;
		content: "+";
		transition-property: all .2s linear 0s;
		-moz-transition: all .2s linear 0s;
		-webkit-transition: all .2s linear 0s;
		-o-transition: all .2s linear 0s;
		margin-left: 0.125em;
	}
	
	.mobilemenu .mobile-overlay {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		overflow: auto;
		z-index: 9999;
		background: rgba(249, 247, 242, 0.9);
	}
	
	.mobilemenu .mobile-wrap {
		text-align: center;
		max-width: 100%;
		margin: 0 auto;
		z-index: 9999;
		padding: 10%;
	}
	
	.mobilemenu .mobile-wrap ul, .mobilemenu .mobile-wrap li {
		margin: 0;
		padding: 0;
	}
	
	.mobilemenu .mobile-wrap ul#mobile-menu, .mobilemenu .mobile-wrap li#mobile-menu {
		font: 400 20px/40px 'Oswald', sans-serif;
		color: #695253;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	
	.mobilemenu .mobile-wrap ul#mobile-menu li, .mobilemenu .mobile-wrap li#mobile-menu li {
		display: block;
		vertical-align: top;
		width: 100%;
		position: relative;
		padding: 0;
		background: url("../images/dash-horz.png") repeat-x left bottom;
	}
	
	.mobilemenu .mobile-wrap ul#mobile-menu li a, .mobilemenu .mobile-wrap li#mobile-menu li a {
		color: #695253;
		display: block;
		padding: 5px 0;
		transition-property: all .2s linear 0s;
		-moz-transition: all .2s linear 0s;
		-webkit-transition: all .2s linear 0s;
		-o-transition: all .2s linear 0s;
		font-style: normal;
	}
	
	.mobilemenu .mobile-wrap ul#mobile-menu li.current-menu-item a, .mobilemenu .mobile-wrap ul#mobile-menu li.current-page-ancestor a, .mobilemenu .mobile-wrap ul#mobile-menu li.current_page_item a, .mobilemenu .mobile-wrap li#mobile-menu li.current-menu-item a, .mobilemenu .mobile-wrap li#mobile-menu li.current-page-ancestor a, .mobilemenu .mobile-wrap li#mobile-menu li.current_page_item a {
		color: #c8796c !important;
	}
	
	.mobilemenu .mobile-wrap ul.sub-menu, .mobilemenu .mobile-wrap li.sub-menu {
		font: 400 14px/30px 'Oswald', sans-serif;
	}
	
	.mobilemenu .mobile-wrap ul.sub-menu li, .mobilemenu .mobile-wrap li.sub-menu li {
		background: none !important;
	}
	
	.mobilemenu .mobile-wrap #search-wrap {
		margin: 20px auto 0;
	}
	
	.mobilemenu .mobile-wrap #search-wrap form#search {
		background: #fff;
	}
	
	#logo {
		padding: 40px 0 0;
	}
	
	#bottom {
		display: block;
		background: url("../images/logo-bg.png") no-repeat center top;
	}
	
	#bottom .footer-item {
		margin-bottom: 20px;
	}
	
	#bottom ul, #bottom ol {
		text-align: center;
		column-count: 3;
	}
	
	#bottom h3 {
		text-align: center;
	}
	
	#social {
		text-align: center;
	}
	
	#consultation {
		padding: 30px;
	}
	  /* Pages */
	
	.page-home #index-content h1.home-title {
		padding: 0;
		margin: 0 auto 30px;
		text-align: center;
		background: url(../images/squiggle.png) no-repeat center bottom;
	}
	
	.page-home #index-content a.button.video {
		display: table;
	}
	
	.page-about-us #page h3 {
		float: none;
		max-width: 100%;
		background: none;
		margin: 0 auto 20px;
		padding: 0;
	}
	
	.page-about-us #page #team .half {
		display: block;
		width: 100%;
		margin: 0 auto 70px;
		padding: 0;
	}
	
	.page-about-us #page #team .half img {
		margin: 0 30px 30px 0;
		float: left;
	}
	
	.page-about-us #page #team .half .col {
		position: relative;
		left: auto;
		top: auto;
		width: 100%;
		padding: 20px;
		clear: both;
	}
	
	.page-about-us #page #team .half#patricia {
		display: block;
		width: 100%;
		margin: 0 auto 70px;
		padding: 0;
	}
	
	.page-about-us #page #team .half#patricia .col {
		width: 100%;
		column-count: 1;
	}
	
	#about-timeline ul {
		padding: 20px;
		margin: 0;
	}
	
	#about-timeline ul li {
		margin: 0;
	}
	
	#about-timeline ul li p {
		align-items: center !important;
	}
	
	#about-timeline ul li.odd {
		padding-bottom: 0;
	}
	
	#about-timeline ul li.even {
		padding-top: 0;
	}
	
	.page-start-here #page {
		margin-bottom: 30px;
	}
	
	.page-start-here #page blockquote {
		float: none;
		max-width: 100%;
		background: none;
		margin: 0 auto 20px;
		padding: 0;
	}
	
	.page-start-here #page > p {
		padding-top: 0;
		margin-bottom: 20px;
	}
	
	.page-start-here #contrast {
		padding-top: 20px;
	}
	
	.page-start-here #contrast li {
		margin: 0 auto 20px;
	}
	
	ul#compare li {
		padding: 20px;
	}
	
	.page-contact #page #contact-form {
		display: block;
		margin: 0 auto 70px;
	}
	
	.page-contact #page #contact-form .col {
		width: 100%;
		max-width: 100%;
		background: none;
		padding: 0 5%;
	}
	
	#blog #sidebar {
		display: none;
		visibility: hidden;
	}
	
	#blog .post-mini-home {
		width: 100%;
		max-width: 100%;
	}
	
	#blog .post-mini a.post-mini-title {
		padding: 10px;
	}
	
	#blog .post-mini a.read-more {
		background: #fff;
		bottom: 0;
	}
	
	#blog .post-mini-archive .post-mini {
		width: 44%;
		margin: 0 5.5% 66px 0;
	}
	
	.navigation, .woocommerce-pagination {
		margin-top: 20px;
	}
	
	#shop .submenu {
		padding: 20px;
	}
	
	#shop ul.products li {
		width: 44%;
		margin: 0 2.5% 56px;
	}
	
	#shop .product .woocommerce-product-gallery {
		float: none;
		width: 100%;
		margin: 0 auto 30px;
		text-align: center;
	}
	
	#shop .product .woocommerce-product-gallery img {
		display: block;
		margin: 0 auto;
	}
	
	#shop .product .summary {
		float: none;
		width: 100%;
		margin: 0 auto 20px;
	}
	
	#shop .product .summary h1 {
		text-align: center;
	}
	
	.designbar-header h6.not-sure {
		margin-bottom: 40px;
		margin-top: -30px;
	}
	
	.designbar-header h1.page-title {
		margin-bottom: 40px;
	}
	
	.designbar-header ul.designbar-process {
		justify-content: center;
		flex-wrap: wrap;
	}
	
	.designbar-header ul.designbar-process li {
		padding: 30px 10px 30px 60px;
		position: relative;
	}
	
	.designbar-header ul.designbar-process li.current-menu-item {
		background: #fff1ec;
	}
	
	.designbar-header ul.designbar-process li.current-menu-item strong {
		color: #fff;
	}
	
	#gallery .info-wrap {
		width: 100%;
	}
	
	#gallery .gallery-wrap ul li {
		vertical-align: top;
	}
	
	#gallery .single-custom .main-image {
		display: block;
		width: 100%;
		margin: 0 auto 20px;
		text-align: center;
	}
	
	#gallery .single-custom .description {
		display: block;
		width: 100%;
		margin: 0 auto 20px;
	}
	
	#gallery .related ul li {
		max-width: 44.5%;
		margin-bottom: 25px;
	}
}

/* Phone */

@media (max-width: 599px) {
	.half, .one-third, .two-third, .one-fourth, .one-fifth {
		display: block;
		vertical-align: top;
		padding: 0;
		margin: 0 auto;
		width: 100%;
	}
	
	a.button {
		margin-bottom: 10px;
	}
	
	a.button.underline {
		min-width: 100%;
	}
	
	#logo {
		width: 100%;
	}
	
	#bottom {
		margin: 20px auto;
	}
	
	.full-width {
		margin: 0 auto 40px;
	}
	
	#explore ul, #favorite ul {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	
	#explore ul > *, #favorite ul > * {
		max-width: 44%;
		margin: 15px 0;
	}
	
	#consultation {
		width: 90%;
	}
	
	#consultation .button {
		display: block;
		margin: 0;
	}
	
	#consultation .button.red {
		margin-bottom: 10px;
	}
	  /* Pages */
	
	.page-home #index-content {
		background: none;
		padding: 0;
	}
	
	ul#compare li {
		min-height: none;
		flex-direction: column;
		padding: 15px;
		background: #fff;
	}
	
	ul#compare li:nth-child(odd) {
		background-color: #fbf9f6;
	}
	
	ul#compare li .header {
		order: 1;
		width: 100%;
		margin: 0 0 15px;
		padding: 0;
		-ms-transform: rotate(0);
	      /* IE 9 */
		-webkit-transform: rotate(0);
	      /* Safari 3-8 */
		transform: rotate(0);
	}
	
	ul#compare li .db, ul#compare li .cu {
		width: 100%;
	}
	
	ul#compare li .db {
		order: 2;
		margin-bottom: 15px;
	}
	
	ul#compare li .cu {
		order: 3;
	}
	  /* Blog */
	
	#blog #blog-header {
		background-size: auto, contain;
		background-position: left bottom, center center;
	}
	
	#blog .post-mini {
		width: 100%;
		margin: 0 auto 66px;
	}
	
	#blog .post-mini-archive .post-mini {
		width: 100%;
		margin: 0 auto 66px;
	}
	
	#blog .post .post-meta {
		text-align: center;
		flex-wrap: wrap;
	}
	
	#blog .post .post-meta .post-category a {
		margin: 10px auto;
	}
	
	.navigation, .woocommerce-pagination {
		padding: 20px 10px 0;
	}
	
	.single .navigation a {
		display: block;
		margin: 12px 0;
	}
	
	.designbar-header ul.designbar-process {
		justify-content: flex-start;
	}
	
	#gallery .gallery-wrap ul li {
		width: 100%;
		margin: 0 auto 30px;
	}
	
	#gallery .single-custom ul.thumbnails li {
		width: 32%;
	}
}
